.outerGrid {
  display: grid;
  grid-template-columns: 25% 50% 25%;
  width: 100%;
  height: 100%;
  color: #FAFAFA;
}

.gridContainer {
  display: grid;
  grid-template-columns: 25% 25% 25% 25%;
  grid-template-rows: 25% 25% 25% 25%;
  background-color: #FAFAFA;
  padding: 0;
  margin: 0;
  width: 100vh;
  height: 100vh;
  overflow: hidden;
}

.gridImage {
  height: 100%;
  width: 100%;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.interactionGrid {
  display: grid;
  grid-template-columns: 25% 25% 25% 25%;
  grid-template-rows: 25% 25% 25% 25%;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
}

.interactionGrid > *:hover {
  background-color: rgba(0, 255, 0, 0.5);
  cursor: pointer;
  transition: 0.3s ease-in-out background-color;
}

.titleContainer {
  padding: 1rem;
}

.colorTile {
  display: inline-block;
  width: 24px;
  vertical-align: middle;
  height: 24px;
}
